{% extends "apptest/layout/base.html" %}

{% block content %}

<section name="riwayat">
	<table class = "table table-hover table-responsive" name="tabelriwayat">
		
		<thead class="w3-black">
			<th>Mata Kuliah</th>
			<th>Nilai</th>
		</thead>
		<tbody>
			{% for riwayat in riwayats %}
			<tr>
				<td>
					{{ riwayat.kelas.nm_mk_cl.nm_mk }}
				</td>
				{% if rahasia %}
				<td>
					Dirahasiakan	
				</td>
				{% else %}
				<td>
					{{ riwayat.nilai }}	
				</td>
				{% endif %}
			</tr>
			{% endfor %}
		</tbody>
	</table>
</section>

{% endblock %}